﻿


/* ********************************************** DEFINIZIONE DEGLI STILI PER LE COMBO BOX ***************************************** */




/* DEFINIZIONE DEGLI STILI DI BASE PER LE COMBO BOX  */

.contenitoreCombo
{   
    position:relative;
    margin-top:0px; 
    margin-left:0px; 
	margin-right:1px;
    width:auto;
    height:30px;
	overflow:hidden;
    border:solid 1px #d8d8d8;
    z-index:110;
}

.contenitoreCombo:hover
{   
	overflow:visible;
    border:solid 1px #d8d8d8;
    -webkit-box-shadow: 3px 3px 3px #d8d8d8;
    -moz-box-shadow: 3px 3px 3px #d8d8d8;
    box-shadow: 3px 3px 3px #d8d8d8;
}

.contenitoreComboAperto
{   
    overflow:visible;
}





/* DEFINIZIONE DEGLI STILI PER LE VARIANTI  */

.contenitoreComboDisabled:hover
{   
    overflow:hidden;
}

.contenitoreComboGrande
{   
	width:250px;
	margin-right:-1px;
}

.contenitoreComboDoppia
{   
	width:580px;
	margin-right:-1px;
}







/* DEFINIZIONE DEGLI STILI PER IL POSIZIONAMENTO SUI LAYER  */

.contenitoreComboPianoUno
{   
    z-index:111;
}

.contenitoreComboPianoDue
{   
    z-index:112;
}

.contenitoreComboPianoTre
{   
    z-index:113;
}









/* DEFINIZIONE DEGLI STILI PER L'HEADER  */

.contenitoreComboHeader
{   
    position:relative;
    top:0px; 
    right:0px; 
    width:100%;
    height:31px;
	background-color:#ffffff;
    border:solid 0px #ff0000;
	z-index:110;
}

.contenitoreComboHeaderEtichetta
{   
    float:left;
    margin-top:5px; 
    margin-left:10px; 
    margin-right:5px;
    min-width:100px;
    height:auto;
    border:solid 0px #ff0000;
}

.contenitoreComboHeaderIcona
{   
    float:right;
    margin-top:5px; 
    margin-left:5px; 
    margin-right:5px; 
    width:20px;
    height:25px;
	text-align:center;
    border:solid 0px #ff0000;
}

.contenitoreComboHeaderIconaLeft
{   
    float:left;
}







/* DEFINIZIONE DEGLI STILI PER IL BODY  */

.contenitoreComboBody
{   
    position:absolute;
    top:29px; 
    right:-1px; 
    min-width:250px;
	width:auto; 
	height:auto;
    background-color:#ffffff;
    border:solid 1px #d8d8d8;
    -webkit-box-shadow: 3px 3px 3px #d8d8d8;
    -moz-box-shadow: 3px 3px 3px #d8d8d8;
    box-shadow: 3px 3px 3px #d8d8d8;
	z-index:109;
}







/* DEFINIZIONE DEGLI STILI PER LA SEZIONE DI RICERCA  */

.contenitoreComboBodyRicerca
{   
    clear:left;
    float:left;
    margin-top:10px; 
    margin-left:10px; 
    margin-bottom:15px; 
    width:auto;
    height:35px;
    border:solid 0px #ff0000;
}

.contenitoreComboBodyRicercaIcona
{   
    float:left;
    margin-top:0px; 
    margin-left:0px; 
    width:36px;
    height:35px;
    background-color:#fafafa;
    border:solid 1px #d8d8d8;
}

.contenitoreComboBodyRicercaIconaElemento
{   
    float:left;
    margin-top:7px; 
    margin-left:8px; 
    width:100%;
    height:auto;
    border:solid 0px #d8d8d8;
}

.contenitoreComboBodyRicercaCasella
{   
    float:left;
    margin-top:0px; 
    margin-left:-1px; 
	margin-right:10px;
    width:auto;
    height:35px;
    border:solid 1px #d8d8d8;
}

.contenitoreComboBodyRicercaCasellaElemento
{   
    float:left;
    margin-top:2px; 
    width:auto;
    height:auto;
    border:solid 0px #d8d8d8;
}

.contenitoreComboBodyRicercaCasellaElementoTextbox
{   
    float:left;
    width:170px;
    height:20px;
    margin-top:3px;
    margin-left:5px;
    padding-top:2px;
    padding-left:5px;
    padding-right:10px;
    padding-bottom:3px;
    text-align:left;
    background-color:#ffffff;
    border:solid 0px #ff0000;
}

.contenitoreComboBodyRicercaCasellaElementoTextboxDoppia
{   
    width:500px;
    margin-left:5px;
	margin-right:0px;
}






/* DEFINIZIONE DEGLI STILI PER L'ELENCO DEI CONTENUTI  */

.contenitoreComboBodyElenco
{   
    clear:left;
    float:left;
    margin-top:0px; 
    margin-left:0px; 
    width:100%;
    height:210px;
	overflow:auto;  
    border:solid 0px #ff0000;
}

.contenitoreComboBodyElencoMini
{   
    height:90px;
}

.contenitoreComboBodyElencoPiccolo
{   
    height:120px;
}

.contenitoreComboBodyElencoElemento
{   
    clear:left;
    float:left;
    margin-top:0px; 
    margin-left:0px; 
    width:100%;
    min-height:30px;
    height:auto;
    border:solid 0px #ff0000;
}

.contenitoreComboBodyElencoElemento:hover
{   
    background-color:#eeeeee;
}

.contenitoreComboBodyElencoElementoEtichetta
{   
    clear:left;
    float:left;
    margin-top:6px; 
    margin-left:10px; 
	margin-right:10px;
    width:auto;
    height:auto;
    border:solid 0px #d8d8d8;
}

